## ros-humble-sensor-msgs-py 4.2.3

=== debian/changelog ===
ros-humble-sensor-msgs-py (4.2.3-1jammy) jammy; urgency=high

  * Add support for non standard point step sizes (#199 <https://github.com/ros2/common_interfaces/issues/199>) (#211 <https://github.com/ros2/common_interfaces/issues/211>)
  * Contributors: Geoffrey Biggs

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 09 Jan 2023 06:00:00 -0000

ros-humble-sensor-msgs-py (4.2.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-humble-sensor-msgs-py (4.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 31 Mar 2022 05:00:00 -0000

ros-humble-sensor-msgs-py (4.2.0-1jammy) jammy; urgency=high

  * Add in a compatibility layer for older versions of numpy. (#185 <https://github.com/ros2/common_interfaces/issues/185>)
  * Port pointcloud creation to numpy. (#175 <https://github.com/ros2/common_interfaces/issues/175>)
  * Contributors: Chris Lalancette, Florian Vahl

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 30 Mar 2022 05:00:00 -0000

ros-humble-sensor-msgs-py (4.1.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 26 Mar 2022 05:00:00 -0000

ros-humble-sensor-msgs-py (4.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-sensor-msgs-py (4.0.0-1jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Dec 2021 06:00:00 -0000

ros-humble-sensor-msgs-py (3.0.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 24 Aug 2021 05:00:00 -0000

ros-humble-sensor-msgs-py (2.3.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 11 Aug 2021 05:00:00 -0000

ros-humble-sensor-msgs-py (2.2.3-1jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#150 <https://github.com/ros2/common_interfaces/issues/150>)
  * Contributors: Ivan Santiago Paunovic

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 27 Apr 2021 05:00:00 -0000

ros-humble-sensor-msgs-py (2.2.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-sensor-msgs-py (2.2.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-sensor-msgs-py (2.2.0-1jammy) jammy; urgency=high

  * Port of point_cloud2.py from ROS1 to ROS2. As seperate pkg. (#128 <https://github.com/ros2/common_interfaces/issues/128>)
  * Contributors: Sebastian Grans

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-humble-sensor-msgs-py (2.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 21 Jul 2020 23:27:00 -0000

ros-humble-sensor-msgs-py (2.0.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 21 Jul 2020 23:21:00 -0000

ros-humble-sensor-msgs-py (2.0.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-sensor-msgs-py (2.0.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 21 May 2020 16:53:00 -0000

ros-humble-sensor-msgs-py (1.0.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 21 May 2020 06:49:00 -0000

ros-humble-sensor-msgs-py (0.9.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sat, 25 Apr 2020 05:00:00 -0000

ros-humble-sensor-msgs-py (0.8.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-humble-sensor-msgs-py (0.8.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-humble-sensor-msgs-py (0.7.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-humble-sensor-msgs-py (0.6.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-humble-sensor-msgs-py (0.6.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 16 Nov 2018 06:00:00 -0000

ros-humble-sensor-msgs-py (0.5.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 20 Aug 2018 05:00:00 -0000

ros-humble-sensor-msgs-py (0.5.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 25 Jun 2018 05:00:00 -0000

ros-humble-sensor-msgs-py (0.4.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000
